/* p-respond
---------------------------------------------------------------------------- */
.p-respond {
  padding: 5rem 8rem 6rem;
  background-color: #EEF0F4;
  margin-top: 7rem;
}

.p-respond-container {
  padding: 4rem 6.7rem;
  background-color: #fff;
}

.p-respond-title {
  font-size: 2.2rem;
  line-height: 1.4545454545;
  letter-spacing: 0.04em;
  font-weight: 700;
  color: #fff;
  background-color: #062551;
  width: 32rem;
  height: 6.7rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-inline: auto;
}

.p-respond-items {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  margin-top: 3rem;
}

.p-respond-item {
  width: 48.8962472406%;
  background-color: #EEF0F4;
}

.p-respond-subTitle {
  font-size: 2.2rem;
  line-height: 1.9090909091;
  letter-spacing: 0.04em;
  font-weight: 700;
  color: #fff;
  height: 4.4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #2D5185;
}

.p-respond-lists {
  display: flex;
  flex-wrap: wrap;
  gap: 0.7rem 1.5rem;
  padding: 1.4rem 3rem 2rem 3rem;
}

.p-respond-list {
  font-size: 1.8rem;
  line-height: 1.7777777778;
  letter-spacing: 0.04em;
  font-weight: 500;
  color: #1f2129;
  padding-left: 1.4rem;
  width: fit-content;
  position: relative;
}

.p-respond-list::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 999px;
  background-color: #062551;
}

.p-respond-img {
  width: 64.5rem;
  aspect-ratio: 645/394;
  margin-inline: auto;
  position: relative;
}

.p-respond-img img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}

@media screen and (max-width: 767px) {
  .p-respond {
    padding: 9.3333333333vw 4vw;
    margin-top: 9.3333333333vw;
  }
  .p-respond-container {
    padding: 8vw 4vw;
  }
  .p-respond-title {
    font-size: 4.2666666667vw;
    width: 44.6666666667vw;
    height: 18.1333333333vw;
    text-align: center;
  }
  .p-respond-items {
    display: flex;
    flex-wrap: wrap;
    gap: 2.6666666667vw;
    margin-top: 5.3333333333vw;
  }
  .p-respond-item {
    width: 48.2456140351%;
  }
  .p-respond-subTitle {
    font-size: 3.7333333333vw;
    height: 8.6666666667vw;
  }
  .p-respond-lists {
    display: block;
    padding: 2.4vw 1.3333333333vw 2.9333333333vw 3.3333333333vw;
  }
  .p-respond-list {
    font-size: 3.2vw;
    padding-left: 2.1333333333vw;
  }
  .p-respond-list::before {
    content: "";
    position: absolute;
    top: 2.3333333333vw;
    transform: initial;
    width: 1.3333333333vw;
    height: 1.3333333333vw;
  }
  .p-respond-img {
    width: 100%;
    aspect-ratio: 645/394;
  }
}
